<?php
$z[0]=Array("field","镇坪腊肉,镇坪腊肉介绍,镇坪县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","镇坪腊肉镇坪腊肉是美味佳食品有限责任公司生产的地方特产，采用无公害养殖基地出产的生猪，经定点屠宰后，用特制配方研制、熏炕出的具有地方特色的风味食品，有礼品包装、即食腊肉干等产品，远销各大中城市，深受人们喜爱！,镇坪腊肉,镇坪腊肉简介,镇坪县特",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","镇坪腊肉_镇坪县特产镇坪腊肉",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　镇坪\n</p><p>　　镇坪腊肉是美味佳食品有限责任公司生产的，采用无公害养殖基地出产的生猪，经定点屠宰后，用特制配方研制、熏炕出的具有地方特色的风味食品，有礼品包装、即食腊肉干等产品，远销各大中城市，深受人们喜爱！",549,796);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U5U3CP-4T12.gif",798,881);
$z[7][4]['name']="litpic";

?>